.search-section {
    margin-top: 10rem;
}
.submit-btn {
    margin-top: 32px;
}
.divider {
    border-right: 1px solid #ddd;
    margin-right: 20px;
    padding-right: 20px;
}

    .card ul {
padding-left: 0; 
}
.card li {
margin-bottom: 5px; 
font-size: 1rem; 
color: #555; 
}

.card h6{
font-weight: bold;
}